/* =========================
   社会貢献ページ　サブセクションの字下げ　2026/03/27
========================= */
.socialcontributions03-00 .sub-section-indent {
	margin-left: 2em;
}


/* =========================
   社会貢献ページ　画像を右寄せ　2026/03/27
========================= */
.socialcontributions03-00 .image-right img {
	display: block;
	margin-left: auto;
}


/* =========================
   社会貢献ページ　（任意）余白調整　2026/03/27
========================= */
.socialcontributions03-00 .c-athlete-introduction__image {
	margin: 10px 0;
}
